.image_array:hover{
    opacity: 0.8 !important;
}

.image_array.active{
    border:4px solid #28a745;
}
#media-list li img {
    width: 100px;
    height: 100px
}

#media-list li {
    height: 102px;
    cursor: pointer;
    list-style-type: none;
}

#media-list li video {
    width: 100px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

div#hint_brand .modal-dialog {
    top: 110px;
    width: 567px;
    max-width: 100%
}

li.myupload span {
    position: relative;
    width: 100px;
    height: 100px;
    display: block;
    background: #fff
}

li.myupload span input {
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

li.myupload span i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ccc;
    font-size: 54px
}

#media-list li {
    float: left;
    border: 1px solid #ccc;
    background: #ccc;
    position: relative;
    margin: 0 5px 5px 0;
    width: 102px
}

#media-list li:last-child {
    margin-right: 0
}
.post-thumb {
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: none
}

#media-list li:hover .post-thumb {
    display: block
}

a.remove-pic {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 12px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    display: block;
    height: 25px;
    width: 25px;
    text-align: center;
    padding: 3px 0
}